Investimento com FGTS pode ter garantia de terceiro

O fundo de investimento em infra-estrutura a ser criado pelo governo com recursos do FGTS pode ter uma instituição como seguradora de rentabilidade mínima. Essa foi a resposta que os representantes das centrais sindicais receberam esta quinta-feira do presidente da Comissão de Valores Mobiliários (CVM), Marcelo Trindade. Desde que foi proposto pelo governo, o fundo gerou polêmica, com os sindicalistas exigindo mecanismo de proteção aos investimentos com FGTS. Segundo Trindade, já existem no mercado financeiro outros produtos com esse perfil de proteção. Geralmente, o papel de segurador cabe ao administrador do fundo, que, no caso da proposta pelo governo, seria a Caixa Econômica Federal (CEF). "Nada impede que um terceiro dê garantia ao fundo. Seria possível até usar um pedaço da taxa de administração para garantir uma rentabilidade", informou Trindade. O presidente da Força Sindical, Paulo Pereira da Silva, o Paulinho, afirmou que, com essa resposta da CVM, as centrais já têm argumentos para negociar com o governo e retirar a ação que impetraram no Supremo Tribunal Federal (STF). A intenção é se reunir com o governo na próxima semana e levar o projeto ao Congresso antes do dia 17 de março. Segundo ele, se os projetos relacionados ao Programa de Aceleração do Crescimento (PAC) não forem votados até essa data, as outras votações serão atrasadas. Segundo Paulinho, as centrais sindicais já negociaram com o governo uma proposta que destina 10% do patrimônio líquido do FGTS para o fundo de infra-estrutura e mais 5% das contas individuais dos trabalhadores para serem utilizados em ações na Bolsa de Valores de São Paulo (Bovespa). As centrais estudam ainda a criação de um fundo para gerir esses recursos voltados para ações. Mas o tema ainda gera polêmica entre os sindicalistas. O representante da CUT, Adaílson Teles, por exemplo, mostrou preocupação e lembrou que o tema necessita de uma ampla discussão sobre o papel das centrais.

O Estadão deixou de dar suporte ao Internet Explorer 9 ou anterior. Clique aqui e saiba mais.